### Method

# Adw ToggleGroup get_toggles

#### Declaration [src]

    GtkSelectionModel*
    adw_toggle_group_get_toggles (
      AdwToggleGroup* self
    )

#### Description [src]

Returns a `GListModel` that contains the toggles of the group.

This can be used to keep an up-to-date view. The model also implements `GtkSelectionModel` and can be used to track and change the active toggle.

Gets property | `Adw.ToggleGroup:toggles`

#### Return value

Type: `GtkSelectionModel`

A `GtkSelectionModel` for the group’s toggles.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.